div.menuBar, div.menuBar a.menuButton, div.menuButton, div.menuButton_over, div.menu, div.menu a.menuItem {
  font-family: verdana,arial,sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: bold;
  color: #B5C4E3;
}

div.menuBar {
  padding: 11px 0px 12px 0px;
  text-align: left;
}

div.emenuBar {
  text-align: center;
}

div.menuBar a.menuButton, div.menuButton, div.menuButton_over {
  color: #B5C4E3;
  cursor: pointer; 
  left: 0px;
  margin-bottom: 10px;
  padding: 9px 15px 9px 15px;
  position: relative;
  text-decoration: none;
  top: 0px;
  z-index: 100;
}

div.menuBar a.menuButton:hover, div.menuButton:hover, div.menuButton_over {
  background-color: #192666;
  background:url("images/tab_hover.gif") 0 0 repeat-x;
  color: #fff;
}

div.menuBar a.menuButtonActive, div.menuButtonActive, div.menuButtonActive:hover, div.menuBar a.menuButtonActive:hover {
  background-color: #192666;
  background:url("images/tab_hover.gif") 0 0 repeat-x;
  color: #fff;
  left: 0px;
  top: 0px;
}

div.menu {
  background-color: #192666;
  border: #000 1px solid;
  left: 0px;
  position: absolute;
  top: 0px;
  visibility: hidden;
  z-index: 101;
}

div.menu a.menuItem {
  color: #B5C4E3;
  cursor: pointer;
  display: block;
  /*padding: 2px 11px 2px 3px;*/
  padding: 4px 11px 4px 3px;
  text-decoration: none;
  white-space: nowrap;
}

div.menu a.menuItem:hover, div.menu a.menuItemHighlight {
  background-color: #192666;
  background:url("images/tab_hover.gif") 0 0 repeat-x;
  color: #fff;
  text-decoration: none;
}

div.menu a.menuItem span.menuItemBuffer {
  padding: 0px 2px 0px 2px;
  color: #ffffff;
}

div.menu a.menuItem:hover span.menuItemBuffer {
  padding: 0px 2px 0px 2px;
  color: #000;
}

div.menu a.menuItem span.menuItemText {
	padding: 0px 0px 0px 3px;
}

div.menu a.menuItem span.menuItemArrow {
  margin-right: -.75em;
}

div.menu div.menuItemSep {
  margin: 4px 2px;
}

a.menuItem.header {
  /*border-bottom: 1px solid #b3b3b3;*/
}